<?php
$sql = 'UPDATE ' . PREFIX . '_Mahnungen SET
			Admin_ID			= "' . $_POST['Admin_ID'] . '",
			Z_Bis				= "' . $_POST['Z_Bis'] . '"
		WHERE
			(Jahr 		= "' . $_POST['Jahr'] . '"
		AND
			ID 			= "' . $_POST['ID'] . '");';
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die ('Datensatz konnte nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die ('Datensatz konnte nicht gespeichert werden: ' . $stmt->error);
}

echo "<fieldset>\n";
echo "	<legend>Mahnung wurde gespeichert</legend>\n";
echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"mahnung\" value=\"" . $_POST['mahnung'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"ID\" value=\"" . $_POST['Jahr'] . "_" . $_POST['ID'] . "\" />\n";
echo "		<input type=\"submit\" class=\"button_view\" name=\"formaction\" value=\"view\" title=\"Mahnung anzeigen\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";